@charset "Shift_JIS";

/* ========== Header ========== */ 
#dpHd01 {
	margin: 15px 0 0 0;
}


/* ========== Tab ========== */ 
#tabArea {
	width: 940px;
	margin: 20px 0 0 0;
	padding: 0 0 6px 0;
}
#tabArea li {
	float: left;
}


/* ========== Hotel pattern 01 ========== */ 

.hotelArea01 .bg01 {
	background: transparent url(/domtour/jaldp/time_sale/img/area_bg01.gif) repeat-y left top;
}

.hotelArea01 .bg02 {
	background: transparent url(/domtour/jaldp/time_sale/img/area_bg2_01.gif) repeat-y left top;
}

.hotelArea01 .bg03 {
	background: transparent url(/domtour/jaldp/time_sale/img/area_bg3_01.gif) repeat-y left top;
}

.hotelArea01 .b01 {
	background: transparent url(/domtour/jaldp/time_sale/img/area_b01.gif) no-repeat left bottom;
}
.hotelArea01 .b02 {
	background: transparent url(/domtour/jaldp/time_sale/img/area_b2_01.gif) no-repeat left bottom;
}
.hotelArea01 .b03 {
	background: transparent url(/domtour/jaldp/time_sale/img/area_b3_01.gif) no-repeat left bottom;
}

.hotelArea01 .box {
	width: 300px;
	margin: 0 20px 0 0;
	float: left;
}
.hotelArea01 .box .hotel01 {
	margin: 0 1px;
	padding: 10px 9px 0px 9px;
	background: #FFFF66 url(/domtour/jaldp/time_sale/img/area_bg02.jpg) repeat-x left top;
}


.hotelArea01 .box .hotel01 .pic {
	margin: 11px 0 0 0;
	float: left;
}

.hotelArea01 .box .hotel01 .pic2 {
	margin: 14px 0 0 0;
	float: left;
}

.hotelArea01 .box .hotel01 .txt {
	margin: 5px 0 17px 0;
	width: 160px;
	float: right;
}

.hotelArea01 .box .hotel01 .txt02 {
	margin: 5px 0 0px 0;
	width: 160px;
	float: right;
}

.hotelArea01 .box .hotel01 .txt .priceBg{
	background: url(../img/price_bg.gif) repeat-y;
}
.hotelArea01 .box .hotel01 .txt02 .priceBg{
	background: url(../img/price_bg.gif) repeat-y;
}

.hotelArea01 .box .hotel01 .txt p {
	font-size: 82%;
	padding:0px 8px 0px 8px;
}
.hotelArea01 .box .hotel01 .txt02 p {
	font-size: 82%;
	padding:0px 8px 0px 8px;
}
.hotelArea01 .box .hotel02 {
	padding: 10px;
}

